<?php
// Version: 1.1 RC2; ManagePaid

// Symbols.
$txt['usd_symbol'] = '$%1.2f';
$txt['eur_symbol'] = '%1.2f';
$txt['gbp_symbol'] = '%1.2f';

$txt['usd'] = 'USD ($)';
$txt['eur'] = 'EURO ()';
$txt['gbp'] = 'GBP ()';
$txt['other'] = 'Other';

$txt['paid_username'] = 'Username';

$txt['paid_subscriptions_desc'] = 'From this section you can add, remove and edit paid subscription methods to your forum.';
$txt['paid_subs_settings'] = 'Settings';
$txt['paid_subs_settings_desc'] = 'From here you can edit the payment methods available to your users.';
$txt['paid_subs_view'] = 'View Subscriptions';
$txt['paid_subs_view_desc'] = 'From this section you can view all the subscriptions you have available.';

// Setting type strings.
$txt['paid_enabled'] = 'Enable Paid Subscriptions';
$txt['paid_enabled_desc'] = 'This must be checked the paid subscriptions to be used on the forum.';
$txt['paid_email'] = 'Send Notification Emails';
$txt['paid_email_desc'] = 'Inform the admin when a subscription automatically changes.';
$txt['paid_email_to'] = 'Email for Correspondence';
$txt['paid_email_to_desc'] = 'Comma seperated list of addresses to email notifications to in addition to forum admins.';
$txt['paidsubs_test'] = 'Enable test mode';
$txt['paidsubs_test_desc'] = 'This puts the paid subscriptions mod into &quot;test&quot; mode, which will, whereever possible, use sandbox payment methods in paypal etc. Do not enable unless you know what you are doing!';
$txt['paid_email_no'] = 'Do not send any notifications';
$txt['paid_email_error'] = 'Inform when subscription fails';
$txt['paid_email_all'] = 'Inform on all automatic subscription changes';
$txt['paid_currency'] = 'Select Currency';
$txt['paid_currency_code'] = 'Currency Code';
$txt['paid_currency_code_desc'] = 'Code used by payment merchants';
$txt['paid_currency_symbol'] = 'Symbol used by payment method';
$txt['paid_currency_symbol_desc'] = 'Use \'%1.2f\' to specify where number goes, for example $%1.2f, %1.2fDM etc';
$txt['paypal_email'] = 'Paypal email address';
$txt['paypal_email_desc'] = 'Leave blank if you do not wish to use paypal.';
$txt['worldpay_id'] = 'WorldPay Install ID';
$txt['worldpay_id_desc'] = 'The Install ID generated by WorldPay. Leave blank if you are not using WorldPay';
$txt['worldpay_password'] = 'WorldPay Callback Password';
$txt['worldpay_password_desc'] = 'Ensure when setting this password in WorldPay it is unique and not the same as your worldpay/admin account password!';
$txt['authorize_id'] = 'Authorize.net Install ID';
$txt['authorize_id_desc'] = 'The Install ID generated by Authorize.net. Leave blank if you are not using Authorize.net';
$txt['authorize_transid'] = 'Authorize.Net Transaction ID';
$txt['2co_id'] = '2co.com Install ID';
$txt['2co_id_desc'] = 'The Install ID generated by 2co.com. Leave blank if you are not using 2co.com';
$txt['2co_password'] = '2co.com Secret Word';
$txt['2co_password_desc'] = 'Your 2checkout secret word.';
$txt['nochex_email'] = 'Nochex email address';
$txt['nochex_email_desc'] = 'Email of a merchant account at Nochex. Leave blank if you are not using Nochex';
$txt['paid_settings_save'] = 'Save';

$txt['paid_note'] = '<b style="color: red;">Note:</b><br />For subscriptions to be automatically updated for your users, you
	will need to setup a return URL for each of your payment methods. For all payment types, this return URL should be set as:<br /><br />
	&nbsp;&nbsp;&bull;&nbsp;&nbsp;<b>' . $boardurl . '/subs/ipn.php</b><br /><br />
	You can edit the link for paypal directly, by clicking <a href="https://www.paypal.com/us/cgi-bin/webscr?cmd=_profile-ipn-notify" target="_blank">here</a>.<br />
	For the other providers you can find it in your customer panels, usually under the term &quot;Return URL&quot; or &quot;Callback URL&quot;.';

// View subscription strings.
$txt['paid_add_subscription'] = 'Add New Subscription';
$txt['paid_name'] = 'Name';
$txt['paid_status'] = 'Status';
$txt['paid_cost'] = 'Cost';
$txt['paid_duration'] = 'Duration';
$txt['paid_span'] = 'Span';
$txt['paid_active'] = 'Active';
$txt['paid_pending'] = 'Pending Payment';
$txt['paid_finished'] = 'Finished';
$txt['paid_total'] = 'Total';
$txt['paid_is_active'] = 'Activated';
$txt['paid_none_yet'] = 'You haven\'t set up any subscriptions yet.';

$txt['yes'] = 'Yes';
$txt['no'] = 'No';

// Add/Edit/Delete subscription.
$txt['paid_add_subscription'] = 'Add Subscription';
$txt['paid_edit_subscription'] = 'Edit Subscription';
$txt['paid_delete_subscription'] = 'Delete Subscription';

$txt['paid_mod_name'] = 'Subscription Name';
$txt['paid_mod_desc'] = 'Description';
$txt['paid_mod_reminder'] = 'Send Reminder Email';
$txt['paid_mod_reminder_desc'] = 'Days before subscription is due to expire to send reminder. (In days, 0 to disable)';
$txt['paid_mod_email'] = 'Email to Send upon Completion';
$txt['paid_mod_email_desc'] = 'Where {NAME} is members name; {FORUM} is community name. Email subject should be on first line. Blank for no email notification.';
$txt['paid_mod_cost_usd'] = 'Cost (USD)';
$txt['paid_mod_cost_eur'] = 'Cost (EUR)';
$txt['paid_mod_cost_gbp'] = 'Cost (GBP)';
$txt['paid_mod_cost_blank'] = 'Leave this blank to not offer this currency.';
$txt['paid_mod_span'] = 'Length of Subscription';
$txt['paid_mod_span_days'] = 'Days';
$txt['paid_mod_span_weeks'] = 'Weeks';
$txt['paid_mod_span_months'] = 'Months';
$txt['paid_mod_span_years'] = 'Years';
$txt['paid_mod_active'] = 'Active';
$txt['paid_mod_active_desc'] = 'A subscription must be active for new members to join.';
$txt['paid_mod_prim_group'] = 'Primary Group upon Subscription';
$txt['paid_mod_prim_group_desc'] = 'Primary group to put the user into when they subscribe.';
$txt['paid_mod_add_groups'] = 'Additional Groups upon Subscription';
$txt['paid_mod_add_groups_desc'] = 'Additional groups to add the user to after subscription.';
$txt['paid_mod_no_group'] = 'Don\'t Change';
$txt['paid_mod_edit_note'] = 'Note that as this group has existing subscribers the group settings cannot be changed!';
$txt['paid_mod_delete_warning'] = '<b>WARNING</b><br /><br />If you delete this subscription all users currently subscribed will lose any access rights granted by the subscription. Unless you are sure you want to do this it is recommended that you simply deactivate a subscription rather than delete it.<br />';
$txt['paid_mod_repeatable'] = 'Allow user to auto-renew this subscription';
$txt['paid_mod_allow_partial'] = 'Allow partial subscription';
$txt['paid_mod_allow_partial_desc'] = 'If this option is enabled, in the case where the user pays less than required they will be granted a subscription for the percentage of the duration they have paid for.';
$txt['paid_mod_fixed_price'] = 'Subscription for fixed price and period';
$txt['paid_mod_flexible_price'] = 'Subscription price varies on duration ordered';
$txt['paid_mod_price_breakdown'] = 'Flexible Price Breakdown';
$txt['paid_mod_price_breakdown_desc'] = 'Define here how much the subscription should cost dependant on the period they subscribe for. For example, it could cost 12USD to subscribe for a month, but only 100USD for a year. If you don\'t want to define a price for a particular period of time leave it blank.';
$txt['flexible'] = 'Flexible';

$txt['paid_per_day'] = 'Price Per Day';
$txt['paid_per_week'] = 'Price Per Week';
$txt['paid_per_month'] = 'Price Per Month';
$txt['paid_per_year'] = 'Price Per Year';
$txt['day'] = 'Day';
$txt['week'] = 'Week';
$txt['month'] = 'Month';
$txt['year'] = 'Year';

// View subscribed users.
$txt['viewing_users_subscribed'] = 'Viewing Users';
$txt['view_users_subscribed'] = 'Viewing users subscribed to: &quot;%s&quot;';
$txt['no_subscribers'] = 'There are currently no subscribers to this subscription!';
$txt['add_subscriber'] = 'Add New Subscriber';
$txt['edit_subscriber'] = 'Edit Subscriber';
$txt['delete_selected'] = 'Delete Selected';
$txt['complete_selected'] = 'Complete Selected';
$txt['delete_are_sure'] = 'Are you sure you want to delete all record of the selected subscriptions?';
$txt['complete_are_sure'] = 'Are you sure you want to complete the selected subscriptions?';
$txt['start_date'] = 'Start Date';
$txt['end_date'] = 'End Date';
$txt['start_date_and_time'] = 'Start Date and Time';
$txt['end_date_and_time'] = 'End Date and Time';
$txt['edit'] = 'EDIT';
$txt['one_username'] = 'Please enter one username only.';
$txt['hour'] = 'Hour';
$txt['minute'] = 'Minute';
$txt['error_member_not_found'] = 'The member entered could not be found';
$txt['member_already_subscribed'] = 'This member is already subscribed to this subscription. Please edit their existing subscription.';
$txt['search_sub'] = 'Find User';

// Make payment.
$txt['paid_confirm_payment'] = 'Confirm Payment';
$txt['paid_confirm_desc'] = 'To continue through to payment please check the details below and hit &quot;Order&quot;';
$txt['paypal'] = 'PayPal';
$txt['paid_confirm_paypal'] = 'To pay using <a href="http://www.paypal.com">PayPal</a> please click the button below. You will be directed to the PayPal site for payment.';
$txt['paid_paypal_order'] = 'Order with PayPal';
$txt['worldpay'] = 'WorldPay';
$txt['paid_confirm_worldpay'] = 'To pay using <a href="http://www.worldpay.com">WorldPay</a> please click the button below. You will be directed to the WorldPay site for payment.';
$txt['paid_worldpay_order'] = 'Order with WorldPay';
$txt['nochex'] = 'Nochex';
$txt['paid_confirm_nochex'] = 'To pay using <a href="http://www.nochex.com">Nochex</a> please click the button below. You will be directed to the Nochex site for payment.';
$txt['paid_nochex_order'] = 'Order with Nochex';
$txt['authorize'] = 'Authorize.Net';
$txt['paid_confirm_authorize'] = 'To pay using <a href="http://www.authorize.net">Authorize.Net</a> please click the button below. You will be directed to the Authorize.Net site for payment.';
$txt['paid_authorize_order'] = 'Order with Authorize.Net';
$txt['2co'] = '2checkout';
$txt['paid_confirm_2co'] = 'To pay using <a href="http://www.2com.com">2co.com</a> please click the button below. You will be directed to the 2co.com site for payment.';
$txt['paid_2co_order'] = 'Order with 2co.com';
$txt['paid_done'] = 'Payment Complete';
$txt['paid_done_desc'] = 'Thank you for your payment. Once the transaction has been verified the subscription will be activated.';
$txt['paid_sub_return'] = 'Return to Subscriptions';
$txt['paid_current_desc'] = 'Below is a list of all your current and previous subscriptions. To extend an existing subscription simply select it from the list above.';
$txt['paid_admin_add'] = 'Add This Subscription';

$txt['paid_not_set_currency'] = 'You have not setup your currency yet. Please do so from the settings menu before continuing';

// Some more error strings.
$txt['paid_error_subject'] = 'Paid Subscription Error Occured';
$txt['paid_error_body'] = 'An error occured whilst attempting to do a paid subscription. The error is shown below:';
$txt['paid_new_sub_subject'] = 'New Paid Subscription';
$txt['paid_new_sub_body'] = 'A member has taken out a new paid subscription. Below are the details of this subscription:';
$txt['paid_new_sub_body_sub'] = 'Subscription:';
$txt['paid_new_sub_body_price'] = 'Cost:';
$txt['paid_new_sub_body_name'] = 'User';
$txt['paid_new_sub_body_email'] = 'Email Address';
$txt['paid_new_sub_body_date'] = 'Date';
$txt['paid_new_sub_body_link'] = 'You can view this members profile by clicking the link below';
$txt['paid_delete_sub_subject'] = 'Refunded Paid Subscription';
$txt['paid_delete_sub_body'] = 'A member has received a refund on a paid subscription. Below are the details of this subscription:';

$txt['paid_reminder_subject'] = 'Subscription about to expire';
$txt['paid_reminder_body'] = 'A subscription you are subscribed to at ' . $GLOBALS['mbname'] . ' is about to expire. If when you took out the subscription you selected to auto-renew you need take no action - otherwise you may wish to consider subscribing once more. Details are below:';
$txt['paid_reminder_name'] = 'Subscription Name';
$txt['paid_reminder_date'] = 'Expires';
$txt['paid_reminder_body_end'] = 'To edit your subscriptions visit the following URL:';

?>