<?php
// Version: 1.1 RC2; ManagePaid

function template_modify_settings()
{
	global $context, $settings, $options, $scripturl, $txt, $modSettings;

	// Javascript for choosing other currency.
	echo '
	<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[
			function toggleOther()
			{
				var otherOn = document.getElementById("currency").value == \'other\';

				if (otherOn)
				{
					document.getElementById("currency_other1").style.display = "";
					document.getElementById("currency_other2").style.display = "";
				}
				else
				{
					document.getElementById("currency_other1").style.display = "none";
					document.getElementById("currency_other2").style.display = "none";
					
				}
			}
		// ]]></script>';

	echo '
	<form action="', $scripturl, '?action=paidsubscribe;sa=settings" method="post">
		<table border="0" cellspacing="0" cellpadding="4" align="center" width="80%" class="tborder">
			<tr class="titlebg">
				<td colspan="2">', $txt['paid_subs_settings'], '</td>
			</tr>
			<tr class="windowbg2">
				<td colspan="2" class="smalltext" align="center">
					<div style="width: 95%" align="left">
						', $txt['paid_note'], '
					</div>
				</td>
			</tr>
			<tr class="windowbg2">
				<td colspan="2"><hr /></td>
			</tr>
			<tr class="windowbg2">
				<td width="50%" align="right"><label for="paid_enabled_check">', $txt['paid_enabled'], '</label>:<br /><span class="smalltext">', $txt['paid_enabled_desc'], '</span></td>
				<td><input type="checkbox" name="paid_enabled" id="paid_enabled_check"', empty($modSettings['paid_enabled']) ? '' : ' checked="checked"', ' class="check" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['paid_email_to'], ':<br /><span class="smalltext">', $txt['paid_email_to_desc'], '</span></td>
				<td><input type="text" name="paid_email_to" value="', empty($modSettings['paid_email_to']) ? '' : $modSettings['paid_email_to'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td width="50%" align="right"><label for="paid_email_check">', $txt['paid_email'], '</label>:<br /><span class="smalltext">', $txt['paid_email_desc'], '</span></td>
				<td>
					<select name="paid_email" id="paid_email_check">
						<option value="0" ', empty($modSettings['paid_email']) ? 'selected="selected"' : '', '>', $txt['paid_email_no'], '</option>
						<option value="1" ', !empty($modSettings['paid_email']) && $modSettings['paid_email'] == 1 ? 'selected="selected"' : '', '>', $txt['paid_email_error'], '</option>
						<option value="2" ', !empty($modSettings['paid_email']) && $modSettings['paid_email'] == 2 ? 'selected="selected"' : '', '>', $txt['paid_email_all'], '</option>
					</select>
				</td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['paypal_email'], ':<br /><span class="smalltext">', $txt['paypal_email_desc'], '</span></td>
				<td><input type="text" name="paypal_email" value="', empty($modSettings['paypal_email']) ? '' : $modSettings['paypal_email'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['worldpay_id'], ':<br /><span class="smalltext">', $txt['worldpay_id_desc'], '</span></td>
				<td><input type="text" name="worldpay_id" value="', empty($modSettings['worldpay_id']) ? '' : $modSettings['worldpay_id'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['worldpay_password'], ':<br /><span class="smalltext">', $txt['worldpay_password_desc'], '</span></td>
				<td><input type="password" name="worldpay_password" value="', $context['worldpay_password'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['authorize_id'], ':<br /><span class="smalltext">', $txt['authorize_id_desc'], '</span></td>
				<td><input type="text" name="authorize_id" value="', empty($modSettings['authorize_id']) ? '' : $modSettings['authorize_id'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['authorize_transid'], ':</td>
				<td><input type="password" name="authorize_transid" value="', $context['authorize_transid'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['2co_id'], ':<br /><span class="smalltext">', $txt['2co_id_desc'], '</span></td>
				<td><input type="text" name="2co_id" value="', empty($modSettings['2co_id']) ? '' : $modSettings['2co_id'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['2co_password'], ':<br /><span class="smalltext">', $txt['2co_password_desc'], '</span></td>
				<td><input type="password" name="2co_secretword" value="', $context['2co_secretword'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['nochex_email'], ':<br /><span class="smalltext">', $txt['nochex_email_desc'], '</span></td>
				<td><input type="text" name="nochex_email" value="', empty($modSettings['nochex_email']) ? '' : $modSettings['nochex_email'], '" size="30" /></td>
			</tr><tr class="windowbg2">
				<td colspan="2">
					<hr />
				</td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['paid_currency'], ':</td>
				<td>
					<select name="currency" onchange="toggleOther();">
						<option value="usd" ', empty($modSettings['currency_code']) || $modSettings['currency_code'] == 'usd' ? 'selected="selected"' : '', '>', $txt['usd'], '</option>
						<option value="eur" ', !empty($modSettings['currency_code']) && $modSettings['currency_code'] == 'eur' ? 'selected="selected"' : '', '>', $txt['eur'], '</option>
						<option value="gbp" ', !empty($modSettings['currency_code']) && $modSettings['currency_code'] == 'gbp' ? 'selected="selected"' : '', '>', $txt['gbp'], '</option>
						<option value="other" ', !empty($modSettings['currency_code']) && !in_array($modSettings['currency_code'], array('usd', 'eur', 'gbp')) ? 'selected="selected"' : '', '>', $txt['other'], '</option>
					</select>
				</td>
			</tr><tr class="windowbg2" id="currency_other1" ', $context['show_other_currency'] ? '' : 'style="display: none;"', '>
				<td align="right">', $txt['paid_currency_code'], ':<br /><span class="smalltext">', $txt['paid_currency_code_desc'], '</span></td>
				<td><input type="text" name="currency_code" value="', empty($modSettings['currency_code']) ? '' : $modSettings['currency_code'], '" size="5" /></td>
			</tr><tr class="windowbg2" id="currency_other2" ', $context['show_other_currency'] ? '' : 'style="display: none;"', '>
				<td align="right">', $txt['paid_currency_symbol'], ':<br /><span class="smalltext">', $txt['paid_currency_symbol_desc'], '</span></td>
				<td><input type="text" name="currency_symbol" value="', empty($modSettings['currency_symbol']) ? '' : $modSettings['currency_symbol'], '" size="8" /></td>
			</tr><tr class="windowbg2">
				<td colspan="2">
					<hr />
				</td>
			<tr class="windowbg2">
				<td width="50%" align="right"><label for="paidsubs_test_check">', $txt['paidsubs_test'], '</label>:<br /><span class="smalltext">', $txt['paidsubs_test_desc'], '</span></td>
				<td><input type="checkbox" name="paidsubs_test" id="paidsubs_test_check"', empty($modSettings['paidsubs_test']) ? '' : ' checked="checked"', ' class="check" /></td>
			</tr><tr class="windowbg2">
				<td align="right" colspan="2">
					<input type="submit" name="save" value="', $txt['paid_settings_save'], '" />
				</td>
			</tr>
		</table>
		<input type="hidden" name="sc" value="', $context['session_id'], '" />
	</form>';
}

// Template for viewing subscriptions
function template_view_subscriptions()
{
	global $context, $settings, $options, $scripturl, $txt, $modSettings;

	echo '
		<table border="0" cellspacing="1" cellpadding="4" align="center" width="100%" class="tborder">
			<tr class="titlebg">
				<td width="40%">', $txt['paid_name'], '</td>
				<td width="10%">', $txt['paid_cost'], '</td>
				<td width="15%">', $txt['paid_span'], '</td>
				<td width="10%" align="center">', $txt['paid_pending'], '</td>
				<td width="10%" align="center">', $txt['paid_finished'], '</td>
				<td width="10%" align="center">', $txt['paid_active'], '</td>
				<td width="10%" align="center">', $txt['paid_is_active'], '</td>
				<td></td>
			</tr>';

	if (empty($context['subscriptions']))
		echo '
			<tr class="windowbg2">
				<td colspan="8" align="center">', $txt['paid_none_yet'], '</td>
			</tr>';

	// Print out all the subscriptions.
	foreach ($context['subscriptions'] as $subscription)
	{
		echo '
			<tr class="windowbg">
				<td><a href="', $scripturl, '?action=paidsubscribe;sa=viewsub;sid=', $subscription['id'], '">', $subscription['name'], '</a></td>';

		if ($subscription['flexible'])
			echo '
				<td colspan="2"><i>', $txt['flexible'], '</i></td>';
		else
			echo '
				<td>', $subscription['cost'], '</td>
				<td>', $subscription['length'], '</td>';

		echo '
				<td width="10%" align="center">', $subscription['pending'], '</td>
				<td width="10%" align="center">', $subscription['finished'], '</td>
				<td width="10%" align="center">', $subscription['total'], '</td>
				<td width="10%" align="center" style="color: ', $subscription['active'] ? 'green' : 'red', '">', $subscription['active'] ? $txt['yes'] : $txt['no'], '</td>
				<td>
					<a href="', $scripturl, '?action=paidsubscribe;sa=modify;sid=', $subscription['id'], '"><img src="' . $settings['images_url'] . '/' . $context['user']['language'] . '/modify.gif" alt="', $txt['paid_edit_subscription'], '" border="0" /></a>
					<a href="', $scripturl, '?action=paidsubscribe;sa=modify;sid=', $subscription['id'], ';delete"><img src="' . $settings['images_url'] . '/' . $context['user']['language'] . '/delete.gif" alt="', $txt['paid_delete_subscription'], '" border="0" /></a>
				</td>
			</tr>';
	}

	echo '
		</table>

	<div align="right">
		<form action="', $scripturl, '?action=paidsubscribe;sa=modify" method="post" style="display: inline;">
			<input type="submit" name="add" value="', $txt['paid_add_subscription'], '" />
		</form>
	</div>';
}

// The template for adding or editing a subscription.
function template_modify_subscription()
{
	global $context, $settings, $options, $scripturl, $txt, $modSettings;

	// Javascript for the duration stuff.
	echo '
	<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[

			function toggleDuration(toChange)
			{
				if (toChange == \'fixed\')
				{
					document.getElementById("fixed_area").style.display = "inline";
					document.getElementById("flexible_area").style.display = "none";
				}
				else
				{
					document.getElementById("fixed_area").style.display = "none";
					document.getElementById("flexible_area").style.display = "inline";
					
				}
			}
		// ]]></script>';

	echo '
	<form action="', $scripturl, '?action=paidsubscribe;sa=modify;sid=', $context['sub_id'], '" method="post">
		<table border="0" cellspacing="0" cellpadding="4" align="center" width="80%" class="tborder">
			<tr class="titlebg">
				<td colspan="2">', $txt['paid_' . $context['action_type'] . '_subscription'], '</td>
			</tr>';

	if (!empty($context['disable_groups']))
		echo '
			<tr class="windowbg">
				<td colspan="2">
					<span class="smalltext" style="color: red;">', $txt['paid_mod_edit_note'], '</span>
				</td>
			</tr>';

	echo '
			<tr class="windowbg2">
				<td align="right">', $txt['paid_mod_name'], ':</td>
				<td><input type="text" name="name" value="', $context['sub']['name'], '" size="30" /></td>
			</tr><tr class="windowbg2" valign="top">
				<td align="right">', $txt['paid_mod_desc'], ':</td>
				<td>
					<textarea name="desc" rows="3" cols="40">', $context['sub']['desc'], '</textarea></td>
			</tr><tr class="windowbg2">
				<td width="50%" align="right"><label for="repeatable_check">', $txt['paid_mod_repeatable'], '</label>:</td>
				<td><input type="checkbox" name="repeatable" id="repeatable_check"', empty($context['sub']['repeatable']) ? '' : ' checked="checked"', ' class="check" /></td>
			</tr><tr class="windowbg2">
				<td width="50%" align="right"><label for="activated_check">', $txt['paid_mod_active'], '</label>:<br /><span class="smalltext">', $txt['paid_mod_active_desc'], '</span></td>
				<td><input type="checkbox" name="active" id="activated_check"', empty($context['sub']['active']) ? '' : ' checked="checked"', ' class="check" /></td>
			</tr><tr class="windowbg2">
				<td align="center" colspan="2">
					<hr />
				</td>
			</tr><tr class="windowbg2">
				<td align="right">', $txt['paid_mod_prim_group'], ':<br /><span class="smalltext">', $txt['paid_mod_prim_group_desc'], '</span></td>
				<td>
					<select name="prim_group" ', !empty($context['disable_groups']) ? 'disabled="disabled"' : '', '>
						<option value="0" ', $context['sub']['prim_group'] == 0 ? 'selected="selected"' : '', '>', $txt['paid_mod_no_group'], '</option>';

	// Put each group into the box.
	foreach ($context['groups'] as $id => $name)
		echo '
						<option value="', $id, '" ', $context['sub']['prim_group'] == $id ? 'selected="selected"' : '', '>', $name, '</option>';

	echo '
					</select>
				</td>
			</tr><tr class="windowbg2" valign="top">
				<td align="right">', $txt['paid_mod_add_groups'], ':<br /><span class="smalltext">', $txt['paid_mod_add_groups_desc'], '</span></td>
				<td>';

	// Put a checkbox in for each group
	foreach ($context['groups'] as $id => $name)
		echo '
						<label for="addgroup_', $id, '"><input type="checkbox" id="addgroup_', $id, '" name="addgroup[', $id, ']" ', in_array($id, $context['sub']['add_groups']) ? 'checked="checked"' : '', ' ', !empty($context['disable_groups']) ? 'disabled="disabled"' : '', ' class="check">&nbsp;<span class="smalltext">', $name, '</span></label><br />';

	echo '
				</td>
			</tr><tr class="windowbg2" valign="top">
				<td align="right">
					', $txt['paid_mod_email'], ':<br />
					<span class="smalltext">', $txt['paid_mod_email_desc'], '</span>
				</td>
				<td>
					<textarea name="emailcomplete" rows="6" cols="40">', $context['sub']['email_complete'], '</textarea>
				</td>
			</tr><tr class="windowbg2">
				<td align="center" colspan="2">
					<hr />
				</td>
			</tr><tr class="windowbg">
				<td colspan="2" align="left">
					<input type="radio" name="duration_type" id="duration_type_fixed" value="fixed" ', empty($context['sub']['duration']) || $context['sub']['duration'] == 'fixed' ? 'checked="checked"' : '', ' class="check" onclick="toggleDuration(\'fixed\');" />
					<b>', $txt['paid_mod_fixed_price'], '</b>
				</td>
			</tr><tr class="windowbg2">
				<td align="left" colspan="2">
					<div id="fixed_area" ', empty($context['sub']['duration']) || $context['sub']['duration'] == 'fixed' ? '' : 'style="display: none;"', '>
						<table border="0" cellspacing="0" cellpadding="4" align="center" width="100%">
							<tr class="windowbg2">
								<td align="right" width="50%">', $txt['paid_cost'], ' (', str_replace('%1.2f', '', $modSettings['currency_symbol']), '):</td>
								<td><input type="text" name="cost" value="', empty($context['sub']['cost']['fixed']) ? '0' : $context['sub']['cost']['fixed'], '" size="4" /></td>
							</tr><tr class="windowbg2">
								<td align="right">', $txt['paid_mod_span'], ':</td>
								<td>
									<input type="text" name="span_value" value="', $context['sub']['span']['value'], '" size="4" />
									<select name="span_unit">
										<option value="D" ', $context['sub']['span']['unit'] == 'D' ? 'selected="selected"' : '', '>', $txt['paid_mod_span_days'], '</option>
										<option value="W" ', $context['sub']['span']['unit'] == 'W' ? 'selected="selected"' : '', '>', $txt['paid_mod_span_weeks'], '</option>
										<option value="M" ', $context['sub']['span']['unit'] == 'M' ? 'selected="selected"' : '', '>', $txt['paid_mod_span_months'], '</option>
										<option value="Y" ', $context['sub']['span']['unit'] == 'Y' ? 'selected="selected"' : '', '>', $txt['paid_mod_span_years'], '</option>
									</select>
								</td>
							</tr>
						</table>
					</div>
				</td>
			</tr><tr class="windowbg">
				<td colspan="2" align="left">
					<input type="radio" name="duration_type" id="duration_type_fixed" value="flexible" ', !empty($context['sub']['duration']) && $context['sub']['duration'] == 'flexible' ? 'checked="checked"' : '', ' class="check" onclick="toggleDuration(\'flexible\');" />
					<b>', $txt['paid_mod_flexible_price'], '</b>
				</td>
			</tr><tr class="windowbg2">
				<td align="left" colspan="2">
					<div id="flexible_area" ', !empty($context['sub']['duration']) && $context['sub']['duration'] == 'flexible' ? '' : 'style="display: none;"', '>
						<table border="0" cellspacing="0" cellpadding="4" align="center" width="100%">';

	//!! Removed until implemented
	if (!empty($sdflsdhglsdjgs))
		echo '
							<tr class="windowbg2" valign="top">
								<td width="50%" align="right"><label for="allow_partial_check">', $txt['paid_mod_allow_partial'], '</label>:<br /><span class="smalltext">', $txt['paid_mod_allow_partial_desc'], '</span></td>
								<td><input type="checkbox" name="allow_partial" id="allow_partial_check"', empty($context['sub']['allow_partial']) ? '' : ' checked="checked"', ' class="check" /></td>';

	echo '
							</tr><tr class="windowbg2">
								<td colspan="2" width="100%">
									<table border="0" cellspacing="1" cellpadding="4" align="center" width="100%" class="tborder">
										<tr class="titlebg">
											<td colspan="2">', $txt['paid_mod_price_breakdown'], '</td>
										</tr>
										<tr class="windowbg2">
											<td colspan="2"><span class="smalltext">', $txt['paid_mod_price_breakdown_desc'], '</span></td>
										</tr>
										<tr class="titlebg">
											<td width="70%">', $txt['paid_duration'], '</td>
											<td align="center">', $txt['paid_cost'], ' (', preg_replace('~%[df\.\d]+~', '', $modSettings['currency_symbol']), ')</td>
										</tr>
										<tr class="windowbg2">
											<td>', $txt['paid_per_day'], ':</td>
											<td align="center"><input type="text" name="cost_day" value="', empty($context['sub']['cost']['day']) ? '0' : $context['sub']['cost']['day'], '" size="5" /></td>
										</tr>
										<tr class="windowbg2">
											<td>', $txt['paid_per_week'], ':</td>
											<td align="center"><input type="text" name="cost_week" value="', empty($context['sub']['cost']['week']) ? '0' : $context['sub']['cost']['week'], '" size="5" /></td>
										</tr>
										<tr class="windowbg2">
											<td>', $txt['paid_per_month'], ':</td>
											<td align="center"><input type="text" name="cost_month" value="', empty($context['sub']['cost']['month']) ? '0' : $context['sub']['cost']['month'], '" size="5" /></td>
										</tr>
										<tr class="windowbg2">
											<td>', $txt['paid_per_year'], ':</td>
											<td align="center"><input type="text" name="cost_year" value="', empty($context['sub']['cost']['year']) ? '0' : $context['sub']['cost']['year'], '" size="5" /></td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</div>
				</td>
			</tr><tr class="windowbg2">
				<td align="right" colspan="2">
					<input type="submit" name="save" value="', $txt['paid_settings_save'], '" />
				</td>
			</tr>
		</table>
		<input type="hidden" name="sc" value="', $context['session_id'], '" />
	</form>';

}

function template_delete_subscription()
{
	global $context, $settings, $options, $scripturl, $txt, $modSettings;

	echo '
	<form action="', $scripturl, '?action=paidsubscribe;sa=modify;sid=', $context['sub_id'], ';delete" method="post">
		<table border="0" cellspacing="0" cellpadding="4" align="center" width="80%" class="tborder">
			<tr class="titlebg">
				<td colspan="2">', $txt['paid_delete_subscription'], '</td>
			</tr><tr class="windowbg2">
				<td colspan="2">
					', $txt['paid_mod_delete_warning'], '
				</td>
			</tr><tr class="windowbg2">
				<td align="center" colspan="2">
					<input type="submit" name="delete_confirm" value="', $txt['paid_delete_subscription'], '" />
				</td>
			</tr>
		</table>
		<input type="hidden" name="sc" value="', $context['session_id'], '" />
	</form>';

}

// Template for viewing users subscribed to a subscription.
function template_view_subscribed_users()
{
	global $context, $settings, $options, $scripturl, $txt, $modSettings;

	echo '
	<form action="', $scripturl, '?action=paidsubscribe;sa=modifyuser;sid=', $context['sub_id'], '" method="post" style="display: inline;">
		<table border="0" cellspacing="1" cellpadding="4" align="center" width="100%" class="tborder">
			<tr class="titlebg">
				<td colspan="6">', $txt['view_users_subscribed'], '</td>
			</tr>
			<tr class="catbg">
				<td colspan="6">
					<div style="float: left">
						<b>', (isset($txt[139]) ? $txt[139] : $txt['pages']), ':</b> ', $context['page_index'], '
					</div>
					<div style="float: right">
						<input type="submit" name="add" value="', $txt['add_subscriber'], '" />
					</div>
				</td>
			</tr>
			<tr class="titlebg">
				<td width="20%"><a href="', $scripturl, '?action=paidsubscribe;sa=viewsub;sid=', $context['sub_id'], ';sort=name', $context['sort_by'] == 'name' && $context['sort_direction'] == 'up' ? ';desc' : '', '">', $txt['who_member'], $context['sort_by'] == 'name' ? ' <img src="' . $settings['images_url'] . '/sort_' . $context['sort_direction'] . '.gif" alt="" />' : '', '</a></td>
				<td width="10%" align="center"><a href="', $scripturl, '?action=paidsubscribe;sa=viewsub;sid=', $context['sub_id'], ';sort=status', $context['sort_by'] == 'status' && $context['sort_direction'] == 'up' ? ';desc' : '', '">', $txt['paid_status'], $context['sort_by'] == 'status' ? ' <img src="' . $settings['images_url'] . '/sort_' . $context['sort_direction'] . '.gif" alt="" />' : '', '</a></td>
				<td width="40%"><a href="', $scripturl, '?action=paidsubscribe;sa=viewsub;sid=', $context['sub_id'], ';sort=start', $context['sort_by'] == 'start' && $context['sort_direction'] == 'up' ? ';desc' : '', '">', $txt['start_date'], $context['sort_by'] == 'start' ? ' <img src="' . $settings['images_url'] . '/sort_' . $context['sort_direction'] . '.gif" alt="" />' : '', '</a></td>
				<td width="40%"><a href="', $scripturl, '?action=paidsubscribe;sa=viewsub;sid=', $context['sub_id'], ';sort=end', $context['sort_by'] == 'end' && $context['sort_direction'] == 'up' ? ';desc' : '', '">', $txt['end_date'], $context['sort_by'] == 'end' ? ' <img src="' . $settings['images_url'] . '/sort_' . $context['sort_direction'] . '.gif" alt="" />' : '', '</a></td>
				<td></td>
				<td width="4%"></td>
			</tr>';

	if (empty($context['sub_users']))
		echo '
			<tr class="windowbg2">
				<td colspan="6" align="center">', $txt['no_subscribers'], '</td>
			</tr>';

	// Print out all the subscriptions.
	foreach ($context['sub_users'] as $user_sub)
		echo '
			<tr class="windowbg">
				<td><a href="', $scripturl, '?action=profile;u=', $user_sub['ID_MEMBER'], '">', $user_sub['name'], '</a></td>
				<td>', $user_sub['status_text'], '</td>
				<td>', $user_sub['startDate'], '</td>
				<td>', $user_sub['endDate'], '</td>
				<td align="center">[<a href="', $scripturl, '?action=paidsubscribe;sa=modifyuser;lid=', $user_sub['id'], '">', $txt['edit'], '</a>]</td>
				<td width="4%" align="center"><input type="checkbox" name="delsub[', $user_sub['id'], ']" class="check" /></td>
			</tr>';

	echo '
			<tr class="catbg">
				<td colspan="6">
					<div style="float: left">
						<b>', (isset($txt[139]) ? $txt[139] : $txt['pages']), ':</b> ', $context['page_index'], '
					</div>
					<div style="float: right">
						<input type="submit" name="add" value="', $txt['add_subscriber'], '" />
					</div>
				</td>
			</tr>
		</table>

		<div style="float: left">
			<input type="text" name="sub_search" value="" />
			<input type="submit" name="ssearch" value="', $txt['search_sub'], '" />
		</div>
		<div style="float: right">
			<input type="submit" name="finished" value="', $txt['complete_selected'], '" onclick="return confirm(\'', $txt['complete_are_sure'], '\');"/>
			<input type="submit" name="delete" value="', $txt['delete_selected'], '" onclick="return confirm(\'', $txt['delete_are_sure'], '\');"/>
		</div>
	</form>';
}

// Add or edit an existing subscriber.
function template_modify_user_subscription()
{
	global $context, $settings, $options, $scripturl, $txt, $modSettings;

	// Some quickly stolen javascript from Post, could do with being more efficient :)
	echo '
	<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[
			var monthLength = [31, 28, 31, 30, 31, 30, 31, 31, 30, 31, 30, 31];

			function generateDays(offset)
			{
				var days = 0, selected = 0;
				var dayElement = document.getElementById("day" + offset), yearElement = document.getElementById("year" + offset), monthElement = document.getElementById("month" + offset);

				monthLength[1] = 28;
				if (yearElement.options[yearElement.selectedIndex].value % 4 == 0)
					monthLength[1] = 29;

				selected = dayElement.selectedIndex;
				while (dayElement.options.length)
					dayElement.options[0] = null;

				days = monthLength[monthElement.value - 1];

				for (i = 1; i <= days; i++)
					dayElement.options[dayElement.length] = new Option(i, i);

				if (selected < days)
					dayElement.selectedIndex = selected;
			}
		// ]]></script>';

	echo '
	<form action="', $scripturl, '?action=paidsubscribe;sa=modifyuser;sid=', $context['sub_id'], ';lid=', $context['log_id'], '" method="post">
		<table border="0" cellspacing="0" cellpadding="4" align="center" width="80%" class="tborder">
			<tr class="titlebg">
				<td colspan="2">', $txt['paid_' . $context['action_type'] . '_subscription'], '</td>
			</tr>';

	// Do we need a username?
	if ($context['action_type'] == 'add')
		echo '
			<tr class="windowbg2">
				<td align="right"><b>', $txt['paid_username'], ':</b><br /><span class="smalltext">', $txt['one_username'], '</span></td>
				<td>
					<input type="text" name="name" id="name" value="', $context['sub']['username'], '" size="30" />
					<a href="', $scripturl, '?action=findmember;input=name;sesc=', $context['session_id'], '" onclick="return reqWin(this.href, 350, 400);"><img src="', $settings['images_url'], '/icons/assist.gif" border="0" alt="', $txt['find_members'], '" align="top" /></a>
				</td>
			</tr>';

	echo '
			<tr class="windowbg2" valign="top">
				<td width="50%" align="right"><b>', $txt['start_date_and_time'], ':</b></td>
				<td>
					<select name="year" id="year" onchange="generateDays(\'\');">';

	// Show a list of all the years we allow...
	for ($year = $modSettings['cal_minyear']; $year <= $modSettings['cal_maxyear']; $year++)
		echo '
						<option value="', $year, '"', $year == $context['sub']['start']['year'] ? ' selected="selected"' : '', '>', $year, '</option>';

	echo '
					</select>&nbsp;
					', (isset($txt['calendar9']) ? $txt['calendar9'] : $txt['calendar_month']), '&nbsp;
					<select name="month" id="month" onchange="generateDays(\'\');">';

	// There are 12 months per year - ensure that they all get listed.
	for ($month = 1; $month <= 12; $month++)
		echo '
						<option value="', $month, '"', $month == $context['sub']['start']['month'] ? ' selected="selected"' : '', '>', $txt['months'][$month], '</option>';

	echo '
					</select>&nbsp;
					', (isset($txt['calendar11']) ? $txt['calendar11'] : $txt['calendar_day']), '&nbsp;
					<select name="day" id="day">';

	// This prints out all the days in the current month - this changes dynamically as we switch months.
	for ($day = 1; $day <= $context['sub']['start']['last_day']; $day++)
		echo '
						<option value="', $day, '"', $day == $context['sub']['start']['day'] ? ' selected="selected"' : '', '>', $day, '</option>';

	echo '
					</select><br />
					', $txt['hour'], ':<input type="text" name="hour" value="', $context['sub']['start']['hour'], '" size="2" />
					', $txt['minute'], ':<input type="text" name="minute" value="', $context['sub']['start']['min'], '" size="2" />
				</td>
			</tr><tr class="windowbg2" valign="top">
				<td width="50%" align="right"><b>', $txt['end_date_and_time'], ':</b></td>
				<td>
					<select name="yearend" id="yearend" onchange="generateDays(\'end\');">';

	// Show a list of all the years we allow...
	for ($year = $modSettings['cal_minyear']; $year <= $modSettings['cal_maxyear']; $year++)
		echo '
						<option value="', $year, '"', $year == $context['sub']['end']['year'] ? ' selected="selected"' : '', '>', $year, '</option>';

	echo '
					</select>&nbsp;
					', (isset($txt['calendar9']) ? $txt['calendar9'] : $txt['calendar_month']), '&nbsp;
					<select name="monthend" id="monthend" onchange="generateDays(\'end\');">';

	// There are 12 months per year - ensure that they all get listed.
	for ($month = 1; $month <= 12; $month++)
		echo '
						<option value="', $month, '"', $month == $context['sub']['end']['month'] ? ' selected="selected"' : '', '>', $txt['months'][$month], '</option>';

	echo '
					</select>&nbsp;
					', (isset($txt['calendar11']) ? $txt['calendar11'] : $txt['calendar_day']), '&nbsp;
					<select name="dayend" id="dayend">';

	// This prints out all the days in the current month - this changes dynamically as we switch months.
	for ($day = 1; $day <= $context['sub']['end']['last_day']; $day++)
		echo '
						<option value="', $day, '"', $day == $context['sub']['end']['day'] ? ' selected="selected"' : '', '>', $day, '</option>';

	echo '
					</select><br />
					', $txt['hour'], ':<input type="text" name="hourend" value="', $context['sub']['end']['hour'], '" size="2" />
					', $txt['minute'], ':<input type="text" name="minuteend" value="', $context['sub']['end']['min'], '" size="2" />
				</td>
			</tr><tr class="windowbg2">
				<td align="right"><b>', $txt['paid_status'], ':</b></td>
				<td>
					<select name="status">
						<option value="0" ', $context['sub']['status'] == 0 ? 'selected="selected"' : '', '>', $txt['paid_pending'], '</option>
						<option value="1" ', $context['sub']['status'] == 1 ? 'selected="selected"' : '', '>', $txt['paid_finished'], '</option>
						<option value="2" ', $context['sub']['status'] == 2 ? 'selected="selected"' : '', '>', $txt['paid_active'], '</option>
					</select>
				</td>
			</tr><tr class="windowbg2">
				<td align="right" colspan="2">
					<input type="submit" name="save_sub" value="', $txt['paid_settings_save'], '" />
				</td>
			</tr>
		</table>
		<input type="hidden" name="sc" value="', $context['session_id'], '" />
	</form>';

}

// Template for a user to edit/pick their subscriptions.
function template_user_subscription()
{
	global $context, $txt, $scripturl, $modSettings;

		echo '
	<form action="', $scripturl, '?action=profile;u=', $context['member']['id'], ';sa=subscriptions;confirm" method="post">
		<table border="0" cellspacing="1" cellpadding="3" align="center" width="95%" class="tborder">
			<tr class="titlebg">
				<td>
					', $txt['paid_subscriptions'], '
				</td>
			</tr>';

	if (empty($context['subscriptions']))
	{
		echo '
			<tr class="windowbg2">
				<td align="center">', $txt['paid_subs_none'], '</td>
			</tr>';
	}
	else
	{
		echo '
			<tr class="windowbg2">
				<td align="left"><span class="smalltext">', $txt['paid_subs_desc'], '</span></td>
			</tr>';

		// Print out all the subscriptions.
		foreach ($context['subscriptions'] as $subscription)
		{
			// Ignore the inactive ones...
			if (empty($subscription['active']))
				continue;

			echo '
				<tr class="windowbg">
					<td width="100%">
						<table border="0" cellspacing="0" cellpadding="2" align="center" width="100%" class="tborder">
							<tr class="titlebg">
								<td colspan="2">', $subscription['name'], '</td>
							</tr>
							<tr class="windowbg2">
								<td colspan="2">', $subscription['desc'], '</td>
							</tr>
							<tr class="windowbg2">
								<td colspan="2"><hr /></td>
							</tr>
							<tr class="windowbg2">
								<td align="left">';
			if (!$subscription['flexible'])
				echo '
									<b>', $txt['paid_duration'], ':</b> ', $subscription['length'];

			echo '
								</td>
								<td align="right">';

			if ($context['user']['is_owner'])
			{
				echo '
									<b>', $txt['paid_cost'], ':</b>';

				if ($subscription['flexible'])
				{
					echo '
									<select name="cur[', $subscription['id'], ']">';

					// Print out the costs for this one.
					foreach ($subscription['costs'] as $duration => $value)
						echo '
									<option value="', $duration, '">', sprintf($modSettings['currency_symbol'], $value), '/', $txt[$duration], '</option>';

					echo '
									</select>';
				}
				else
					echo '
									', sprintf($modSettings['currency_symbol'], $subscription['costs']['fixed']);

				echo '
									<input type="submit" name="sub_id[', $subscription['id'], ']" value="Order" />';
			}
			else
			{
				echo '
									<a href="', $scripturl, '?action=paidsubscribe;sa=modifyuser;sid=', $subscription['id'], ';uid=', $context['member']['id'], '">', $txt['paid_admin_add'], '</a>';
			}
			echo '
								</td>
							</tr>
						</table>
					</td>
				</tr>';
		}

		echo '
			</table>
		</form>
		<br />';
	}

	echo '
		<table border="0" cellspacing="1" cellpadding="3" align="center" width="95%" class="tborder">
			<tr class="titlebg">
				<td colspan="4">
					', $txt['paid_current'], '
				</td>
			</tr>
			<tr class="windowbg2">
				<td colspan="4">
					<span class="smalltext">', $txt['paid_current_desc'], '</span>
				</td>
			</tr>
			<tr class="titlebg">
				<td width="30%">', $txt['paid_name'], '</td>
				<td align="center">', $txt['paid_status'], '</td>
				<td align="center">', $txt['start_date'], '</td>
				<td align="center">', $txt['end_date'], '</td>
			</tr>';

	if (empty($context['current']))
	{
		echo '
			<tr class="windowbg">
				<td align="center" colspan="4">
					', $txt['paid_none_yet'], '
				</td>
			</tr>';
	}

	foreach ($context['current'] as $sub)
	{
		echo '
			<tr class="windowbg">
				<td>
					', (allowedTo('admin_forum') ? '<a href="' . $scripturl . '?action=paidsubscribe;sa=modifyuser;lid=' . $sub['id'] . '">' . $sub['name'] . '</a>' : $sub['name']), '
				</td><td>
					<span style="color: ', ($sub['status'] == 2 ? 'green' : ($sub['status'] == 1 ? 'red' : 'orange')), '"><b>', $sub['status_text'], '</b></span>
				</td><td>
					', $sub['start'], '
				</td><td>
					', $sub['end'], '
				</td>
			</tr>';
	}
	echo '
		</table>';
}

// The "choose payment" dialog.
function template_choose_payment()
{
	global $context, $txt, $modSettings, $scripturl;

	echo '
		<table border="0" cellspacing="1" cellpadding="3" align="center" width="95%" class="tborder">
			<tr class="titlebg">
				<td>
					', $txt['paid_confirm_payment'], '
				</td>
			</tr>
			<tr class="windowbg2">
				<td>
					', $txt['paid_confirm_desc'], '<br /><br />
					<b>', $txt['subscription'], ':</b> ', $context['sub']['name'], '<br />
					<b>', $txt['paid_cost'], ':</b> ', $context['cost'], '<br /><br />';

	// Pay by PayPal?
	if (!empty($modSettings['paypal_email']))
	{
		echo '
		<form action="https://www.', !empty($modSettings['paidsubs_test']) ? 'sandbox.' : '', 'paypal.com/cgi-bin/webscr" method="post">
			<u><b>', $txt['paypal'], '</b></u><br />
			', $txt['paid_confirm_paypal'], '<br />';

		// Javascript for recurring stuff.
		if ($context['recur'])
		{
			echo '
			<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[
				document.write(\'<label for="do_paypal_recur"><input type="checkbox" name="do_paypal_recur" id="do_paypal_recur" checked="checked" onclick="switchPaypalRecur();" />Make this a recurring payment</label><br />\');

				function switchPaypalRecur()
				{
					document.getElementById("paypal_cmd").value = document.getElementById("do_paypal_recur").checked ? "_xclick-subscriptions" : "_xclick";
				}
			// ]]></script>';
		}

		echo '
			<input type="hidden" name="business" value="', $modSettings['paypal_email'], '" />
			<input type="hidden" name="item_name" value="', $context['sub']['name'], ' ', $txt['subscription'], '" />
			<input type="hidden" name="item_number" value="', $context['sub']['id'], '+', $context['member']['id'], '" />
			<input type="hidden" name="currency_code" value="', strtoupper($context['currency']), '" />
			<input type="hidden" name="no_shipping" value="1" />
			<input type="hidden" name="no_note" value="1" />';

		// Is this a subscription?
		if ($context['sub']['flexible'])
			echo '
			<input type="hidden" name="a3" value="', $context['value'], '" />
			<input type="hidden" name="t3" value="', $context['paypal_period'], '" />
			<input type="hidden" name="p3" value="1" />
			<input type="hidden" name="src" value="1" />';
		else
			echo '
			<input type="hidden" name="a3" value="', $context['value'], '" />
			<input type="hidden" name="t3" value="', $context['paypal_period'], '" />
			<input type="hidden" name="p3" value="', $context['paypal_unit'], '" />
			<input type="hidden" name="src" value="1" />';

		echo '
			<input type="hidden" name="amount" value="', $context['value'], '" />
			<input type="hidden" id="paypal_cmd" name="cmd" value="', !$context['recur'] ? '_xclick' : '_xclick-subscriptions', '" />';

		echo '
			<input type="hidden" name="return" value="', $scripturl, '?action=profile;sa=subscriptions;u=', $context['member']['id'], ';sub_id=', $context['sub']['id'], ';done" />
			<input type="submit" value="', $txt['paid_paypal_order'], '" />
		</form>';
	}

	// Maybe WorldPay?
	if (!empty($modSettings['worldpay_id']) && empty($context['flexible']))
	{
		echo '
		<form action="https://select.worldpay.com/wcc/purchase" method="post">
			<u><b>', $txt['worldpay'], '</b></u><br />
			', $txt['paid_confirm_worldpay'], '<br />
			<input type="hidden" name="instId" value="', $modSettings['worldpay_id'], '" />
			<input type="hidden" name="cartId" value="', $context['sub']['id'], '+', $context['member']['id'], '" />
			<input type="hidden" name="desc" value="', $context['sub']['name'], ' ', $txt['subscription'], '" />
			<input type="hidden" name="cost" value="', $context['value'], '" />
			<input type="hidden" name="currency" value="', strtoupper($context['currency']), '" />
			<input type="hidden" name="testMode" value="', !empty($modSettings['paidsubs_test']) ? '100' : '0', '" />
			<input type="hidden" name="email" value="', $context['member']['email'], '" />
			<input type="submit" value="', $txt['paid_worldpay_order'], '" />
		</form>';
	}

	// Nochex now?
	if (!empty($modSettings['nochex_email']) && empty($context['flexible']))
	{
		echo '
		<form action="https://www.nochex.com/nochex.dll/checkout" method="post">
			<u><b>', $txt['nochex'], '</b></u><br />
			', $txt['paid_confirm_nochex'], '<br />
			<input type="hidden" name="email" value="', $modSettings['nochex_email'], '" />
			<input type="hidden" name="ordernumber" value="', $context['sub']['id'], '+', $context['member']['id'], '" />
			<input type="hidden" name="amount" value="', $context['value'], '" />
			<input type="hidden" name="returnurl" value="', $scripturl, '?action=profile;sa=subscriptions;u=', $context['member']['id'], ';sub_id=', $context['sub']['id'], ';done" />
			<input type="submit" value="', $txt['paid_nochex_order'], '" />
		</form>';
	}

	// Testing 2co...
	if (!empty($modSettings['2co_id']) && empty($context['flexible']))
	{
		echo '
		<form action="https://www.2checkout.com/2co/buyer/purchase" method="post">
			<u><b>', $txt['2co'], '</b></u><br />
			', $txt['paid_confirm_2co'], '<br />
			<input type="hidden" name="x_login" value="', $modSettings['2co_id'], '" />
			<input type="hidden" name="x_invoice_num" value="', $context['sub']['id'], '+', $context['member']['id'], '" />
			<input type="hidden" name="x_amount" value="', $context['value'], '" />
			<input type="hidden" name="x_Email" value="', $context['member']['email'], '" />
			<input type="hidden" name="fixed" value="Y" />
			<input type="hidden" name="demo" value="', !empty($modSettings['paidsubs_test']) ? 'Y' : 'N', '" />
			<input type="hidden" name="return_url" value="', $scripturl, '?action=profile;sa=subscriptions;u=', $context['member']['id'], ';sub_id=', $context['sub']['id'], ';done" />
			<input type="submit" value="', $txt['paid_2co_order'], '" />
		</form>';
	}

	echo '
				</td>
			</tr>
		</table>';
}

// The "thank you" bit...
function template_paid_done()
{
	global $context, $txt, $modSettings, $scripturl;

	echo '
		<table border="0" cellspacing="1" cellpadding="3" align="center" width="60%" class="tborder">
			<tr class="titlebg">
				<td>
					', $txt['paid_done'], '
				</td>
			</tr>
			<tr class="windowbg">
				<td>
					', $txt['paid_done_desc'], '<br />
					<center><a href="', $scripturl, '?action=profile;u=', $context['member']['id'], ';sa=subscriptions">', $txt['paid_sub_return'], '</a></center>
				</td>
			</tr>
		</table>';
}

?>